{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <div class="carton">
            <h2 class="category">
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Verificación de reporte DCMA
            </h2>
            <div class="content">
                <ul>
                    <li>
                        Se ha enviado un mensaje de confirmacion a su cuenta,
                        por favor revise su correo (incluyendo su folder de
                        spam) y haga click en el link de confirmación.
                    </li>
                </ul>
            </div>
        </div>
    </section>
</div>
{% endblock %}
